Subject: Deutsche Bank Securities
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Sep 2000 04:53:00 -0700 (PDT)

Eddie:

This e-mail is being sent to your attention in response to your request to 
execute an Agreement for Prime Brokerage Clearance Services with Deutsche 
Bank Securities (clearing through Morgan Stanley, Bear Stearns and Goldman 
Sachs).   Unfortunately, I am not familiar with the tax ID numbers that you 
provided.  I am assuming that these are the numbers assigned to the brokerage 
firms and not the Enron Corp. entity.  Our numbers are totally different.

In order for me to have the appropriate individuals execute the Agreement and 
for me to provide you with all the corresponding documents required to open 
the account, it is imperative that we determine which Enron entity this 
account is being open for.   

Please provide me with the name(s) of the individuals that you have had 
contact with at Enron so that I can research this matter on my end.   If you 
have any additional questions or comments, please contact me at (713) 
853-9188.

 
Samantha M. Boyd
Sr. Legal Specialist
Enron North America, Corp.
1400 Smith, EB3802A
Houston, TX  77002
Phone:  (713) 853-9188
Fax:  (713) 646-3490
email:  [email-masked]

	[email-masked]
	09/22/2000 12:16 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Tax ID

Here are the three tax id's for the three diffrent accounts:
Account Names       Account #            Tax ID
Goldman Sachs       2080319290                135108880
Bear Stearns             6011402990                133604093
Morgan Stanley           6012907390                132655998

Anything else let me know.
Eddie